Subject: Re: [RFC PATCH net-next 0/9] netlink: strict attribute checking option

From: Jiri Benc <[email-masked]>
Date: Fri, 16 Oct 2015 10:08:43 +0200

On Fri, 16 Oct 2015 01:08:26 -0700 (PDT), David Miller wrote:
> I think his point is that you'll be making changes to an RFC specified
> protocol.

The RFC is only informational, it has never became an Internet
standard (under the RFC terms). And no other OS picked it up. Keeping
kernel uAPI documentation in IETF database sounds rather inefficient.

> But I think we need a better solution to this.

I'm not opposed to a better solution. I just don't see any that's not
a gross hack. Suggestions are welcome.

 Jiri

-- 
Jiri Benc